
Akuvox Videoportero IP en superficie
REF AK-E12W-BLACK
180,00 €
Neto · IVA no incluido
AKUVOXMarca: Akuvox Modelo: X912S Control de acceso: Apertura de puerta con reconocimiento facial, tarjeta RFID EM 125 kHz y MF 13.56 MHz, BLE, QR y PIN, con registros Capacidad: Contactos: 5.000 Usuarios RFID: 20.000 caras y 5.000 tarjetas/contraseñas Teclado: Botonera mecánica numérica de llamada con iluminación LED configurable Pantalla: 4" TFT a todo color táctil Salidas: 2 x relé para cerradura (12V/700mA), 1 x Wiegand OUT, 1 x RS485 y 1 x lazo magnético Entradas: 3 x pulsador de salida y 1 x Wiegand IN Acceso remoto: Aplicación teléfono móvil SmartPlus o configuración a través de navegador WEB Acceso remoto por Cloud: sí dispone Sensor de imagen: 1/2.8" 2 Megapíxel CMOS con sensor infrarrojo y de luz Tecnología starlight y HDR Ángulo de Visión: 125° (H) / 65° (V) Resolución de cámara: 1920x1080 - 30fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p Cámara secundaria: 2 Mpx para tecnología anti-spoofing Codificación de video: H.264 Audio: Audio bidireccional con doble micrófono y altavoz con reducción de ruido y tecnología Crystal Clear Audio Detección de voz automática Formato de Audio: SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), SIP Info Interfaz de red: Ethernet 10/100 BaseT / RS485 / RTSP Modo de funcionamiento: Red local y/o a través de nube en diferentes redes Actualizaciones de firmware: En remoto con nube mediante cuenta de instalador o a través de navegador web en local Material: Acero anticorrosivo SUS316 Grado de protección: IP65 y IK08 Temp. funcionamiento: -20 ºC ~ +60 ºC Dimensiones: 234 (Al) x 95 (An) x 34 (Fo) mm Alimentación: DC 12 V / 1500 mA máx. / PoE+ IEEE802.3at Peso: 1800 g
Sin documentación disponible para este producto. Si necesita la ficha técnica o el certificado CE, escríbanos.
Inicia sesión para dejar tu valoración.
Únete y accede a puntos por cada compra, programa de afiliados con 5% de comisión, descuentos exclusivos y soporte técnico prioritario.
Gratis · Sin compromiso · Cancela cuando quieras
